﻿BODY {
	font-family: Arial, sans-serif;
	color: #585A56;
	background-color: #FFF;
	margin-left:40px;
}
}
.left_col {
	font-size: 9px;
}

H1 { font-family: times, "New Times Roman" ;color: #C0C0C0; font-size: 18pt ; letter-spacing : 2px; text-align: center;}
H2 { font-family: "Courier New", monospace ;color: #C0C0C0; font-size: 14pt ; text-align: center;}
H3 { text-align: left;}
h3 { cursor : s-resize; }
h2 { cursor : s-resize; }
h1 { cursor : s-resize; }
/* css for BuzzBoost feedburner */
.headline {
	font-size: 80%;
}
LI.headline {
	list-style:none;
	list-style-type: none;
	margin-left:-10px;

}

BLOCKQUOTE {font-size: 12pt ;  line-height: 16pt; font-weight : bold; }
LI {
	list-style-type: square;
	list-style: square ;
	font-size: 10pt;
	line-height: 14pt;
	font-weight : bold;
	margin-bottom: 10px;
}
DD {font-family: Arial, sans-serif ;font-size: 10pt; margin-top: 6px; margin-bottom: 20px; }

B {letter-spacing : 2px; font-weight : bold; }
P {font-family: Arial, sans-serif ;font-size: 10pt; }
P.indent {font-family: Arial, sans-serif ;font-size: 10pt; text-indent: 8pt ; }
P.first { color : #63316B ; letter-spacing : 2px; font-weight : bold; text-indent: 0pt ; } /*Zwischentitel in violett gesperrt*/
P.second {font-size: 12pt ;  color: #ADA59C; line-height: 14pt; font-weight : bold;  text-indent: 0pt ;} /* große Schrift, knappe Zeilenhöhe*/

A:link { color: #ff1414; text-decoration: underline; }
A:hover	{background: #E1E1E1; text-decoration: none; }
A:visited { color : #8282A0; text-decoration: underline;}


.nav a:visited {
	background: url('images/button_blau.gif') no-repeat 0 2px;
	padding-left:16px;
	font-weight: bold;
	color: #ff1414
}


.nav a:link {
	background: url('images/button_blau.gif') no-repeat 0 2px;
	padding-left:16px;
	font-weight: bold;
	color: #ff1414
}

.abstandneg { line-height: 8pt;  }
.violett {font-family: times, "New Times Roman" ; font-size: 11pt ;  color: #63316B; line-height: 14pt; font-weight : bold; }
.courier {font-family: "Courier New", monospace ;color: #C0C0C0; font-size: 16pt ; }
.form { font-family: times, "New Times Roman" ; background: #E6E3DD; }
.block { text-align : justify ; }
.klein { font-size: 8pt;}
.list { font-size: 9pt ; font-weight: bold ; margin-bottom: 25px; list-style-type: square; }
.listplain { font-size: 10pt ;  line-height: 14pt; font-weight : bold; list-style-type: square; }
input { color: red;  font-family : Verdana, Arial, sans-serif ; font-size: 8pt  ; font-weight: bold ;}
textarea {font-family : Verdana, Arial, sans-serif ; color: red; font-size: 8pt ; font-weight: bold ;}
.zitat { font-family : Georgia ; font-style: normal; font-size: 10pt; color: #000000; background: #F5F5F5; padding: 10px; line-height: 13pt;  }
.table {font-weight:bold ; border : 2px solid #C0C0C0 none;padding: 2pt  }